package cn.yw.nhyw.sbxx.model;

import cn.base.bean.BaseBean;
//[设备信息]

public class SbxxBean extends BaseBean implements java.io.Serializable {
	private String sbbh;//[设备编号]
	private String wbbh;//[外部编号]
	private String sbmc;//[设备名称]
	private String sbmcpy;//[设备名称拼音]
	private String sbip;//[设备ip]
	private int sbdk;//[设备端口]
	private String sbdlzh;//[设备登录账号]
	private String sbdlmm;//[设备登录密码]
	private int sbzl;//[设备种类]
	private String sbbbh;//[设备版本号]
	private String sbxh;//[设备型号]
	private String cjbh;//[厂家编号]
	private String cjmc;//[厂家名称]
	private int sbzt;//[设备状态]
	private String xhsj;//[销户时间]
	private String rjbbh;//[软件版本号]
	private String khbh;//[客户编号]
	private String sbazwz;//[设备安装位置]
	private String jd;//[经度]
	private String wd;//[纬度]
	private int tpwzx;//[图片位置x]
	private int tpwzy;//[图片位置y]
	private int spsrtds;//[视频输入通道数]
	private int spsrdhmtds;//[视频输入多画面通道数]
	private int spsctds;//[视频输出通道数]
	private int ypsrtds;//[音频输入通道数]
	private int ypsctds;//[音频输出通道数]
	private int bjsrtds;//[报警输入通道数]
	private int bjsctds;//[报警输出通道数]
	private int tmtds;//[透明通道数]
	private int mlczxy;//[码流承载协议]
	private int zdscdk;//[最大输出带宽]
	private String qybh;//[区域编号]
	private int zdzls;//[最大直连数]
	private String jlbh;//[级联编号]
	private int jrms;//[接入模式]
	private String ms;//[描述]
	private String dlfwzbh;//[代理服务组编号]
	private String qymc;//[企业名称]
	private String qydz;//[企业地址]
	private String xzbh;//[行政编号]
	private String jrfsbh;//[接入方式编号]
	private String jrfsmc;//[接入方式名称]
	private String lxr;//[联系人]
	private String lxdh;//[联系电话]
	private String vpnwgbh;//[vpn网关编号]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	public void setSbbh(String sbbh){
		this.sbbh = sbbh;
	}
	public String getSbbh(){
		return sbbh;
	}
	public void setWbbh(String wbbh){
		this.wbbh = wbbh;
	}
	public String getWbbh(){
		return wbbh;
	}
	public void setSbmc(String sbmc){
		this.sbmc = sbmc;
	}
	public String getSbmc(){
		return sbmc;
	}
	public void setSbmcpy(String sbmcpy){
		this.sbmcpy = sbmcpy;
	}
	public String getSbmcpy(){
		return sbmcpy;
	}
	public void setSbip(String sbip){
		this.sbip = sbip;
	}
	public String getSbip(){
		return sbip;
	}
	public void setSbdk(int sbdk){
		this.sbdk = sbdk;
	}
	public int getSbdk(){
		return sbdk;
	}
	public void setSbdlzh(String sbdlzh){
		this.sbdlzh = sbdlzh;
	}
	public String getSbdlzh(){
		return sbdlzh;
	}
	public void setSbdlmm(String sbdlmm){
		this.sbdlmm = sbdlmm;
	}
	public String getSbdlmm(){
		return sbdlmm;
	}
	public void setSbzl(int sbzl){
		this.sbzl = sbzl;
	}
	public int getSbzl(){
		return sbzl;
	}
	public void setSbbbh(String sbbbh){
		this.sbbbh = sbbbh;
	}
	public String getSbbbh(){
		return sbbbh;
	}
	public void setSbxh(String sbxh){
		this.sbxh = sbxh;
	}
	public String getSbxh(){
		return sbxh;
	}
	public void setCjbh(String cjbh){
		this.cjbh = cjbh;
	}
	public String getCjbh(){
		return cjbh;
	}
	public void setCjmc(String cjmc){
		this.cjmc = cjmc;
	}
	public String getCjmc(){
		return cjmc;
	}
	public void setSbzt(int sbzt){
		this.sbzt = sbzt;
	}
	public int getSbzt(){
		return sbzt;
	}
	public void setXhsj(String xhsj){
		this.xhsj = xhsj;
	}
	public String getXhsj(){
		return xhsj;
	}
	public void setRjbbh(String rjbbh){
		this.rjbbh = rjbbh;
	}
	public String getRjbbh(){
		return rjbbh;
	}
	public void setKhbh(String khbh){
		this.khbh = khbh;
	}
	public String getKhbh(){
		return khbh;
	}
	public void setSbazwz(String sbazwz){
		this.sbazwz = sbazwz;
	}
	public String getSbazwz(){
		return sbazwz;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setTpwzx(int tpwzx){
		this.tpwzx = tpwzx;
	}
	public int getTpwzx(){
		return tpwzx;
	}
	public void setTpwzy(int tpwzy){
		this.tpwzy = tpwzy;
	}
	public int getTpwzy(){
		return tpwzy;
	}
	public void setSpsrtds(int spsrtds){
		this.spsrtds = spsrtds;
	}
	public int getSpsrtds(){
		return spsrtds;
	}
	public void setSpsrdhmtds(int spsrdhmtds){
		this.spsrdhmtds = spsrdhmtds;
	}
	public int getSpsrdhmtds(){
		return spsrdhmtds;
	}
	public void setSpsctds(int spsctds){
		this.spsctds = spsctds;
	}
	public int getSpsctds(){
		return spsctds;
	}
	public void setYpsrtds(int ypsrtds){
		this.ypsrtds = ypsrtds;
	}
	public int getYpsrtds(){
		return ypsrtds;
	}
	public void setYpsctds(int ypsctds){
		this.ypsctds = ypsctds;
	}
	public int getYpsctds(){
		return ypsctds;
	}
	public void setBjsrtds(int bjsrtds){
		this.bjsrtds = bjsrtds;
	}
	public int getBjsrtds(){
		return bjsrtds;
	}
	public void setBjsctds(int bjsctds){
		this.bjsctds = bjsctds;
	}
	public int getBjsctds(){
		return bjsctds;
	}
	public void setTmtds(int tmtds){
		this.tmtds = tmtds;
	}
	public int getTmtds(){
		return tmtds;
	}
	public void setMlczxy(int mlczxy){
		this.mlczxy = mlczxy;
	}
	public int getMlczxy(){
		return mlczxy;
	}
	public void setZdscdk(int zdscdk){
		this.zdscdk = zdscdk;
	}
	public int getZdscdk(){
		return zdscdk;
	}
	public void setQybh(String qybh){
		this.qybh = qybh;
	}
	public String getQybh(){
		return qybh;
	}
	public void setZdzls(int zdzls){
		this.zdzls = zdzls;
	}
	public int getZdzls(){
		return zdzls;
	}
	public void setJlbh(String jlbh){
		this.jlbh = jlbh;
	}
	public String getJlbh(){
		return jlbh;
	}
	public void setJrms(int jrms){
		this.jrms = jrms;
	}
	public int getJrms(){
		return jrms;
	}
	public void setMs(String ms){
		this.ms = ms;
	}
	public String getMs(){
		return ms;
	}
	public void setDlfwzbh(String dlfwzbh){
		this.dlfwzbh = dlfwzbh;
	}
	public String getDlfwzbh(){
		return dlfwzbh;
	}
	public void setQymc(String qymc){
		this.qymc = qymc;
	}
	public String getQymc(){
		return qymc;
	}
	public void setQydz(String qydz){
		this.qydz = qydz;
	}
	public String getQydz(){
		return qydz;
	}
	public void setXzbh(String xzbh){
		this.xzbh = xzbh;
	}
	public String getXzbh(){
		return xzbh;
	}
	public void setJrfsbh(String jrfsbh){
		this.jrfsbh = jrfsbh;
	}
	public String getJrfsbh(){
		return jrfsbh;
	}
	public void setJrfsmc(String jrfsmc){
		this.jrfsmc = jrfsmc;
	}
	public String getJrfsmc(){
		return jrfsmc;
	}
	public void setLxr(String lxr){
		this.lxr = lxr;
	}
	public String getLxr(){
		return lxr;
	}
	public void setLxdh(String lxdh){
		this.lxdh = lxdh;
	}
	public String getLxdh(){
		return lxdh;
	}
	public void setVpnwgbh(String vpnwgbh){
		this.vpnwgbh = vpnwgbh;
	}
	public String getVpnwgbh(){
		return vpnwgbh;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}